cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

This product reached the end of support date on March 31, 2021.

We have windows servers in which Cisco ICM 8.5.4 installed is installed. Is Dynatrace compatible with ICM? Also, is there a list of softwares which are not compatible with Dynatrace? Thanks, Prathusha

chakravarthula_
Contributor
 
4 REPLIES 4

Babar_Qayyum
DynaMight Leader
DynaMight Leader

Hello Chakravarthula,

Please check the below link for the supported technologies by DynaTrace.

https://community.dynatrace.com/community/display/...

If any one of them is using by ICM, you can instrument and monitor.

Regards,

Babar

chakravarthula_
Contributor

Thanks for the link Babar.

I don't see CISCO ICM listed in there. Can you provide the list of softwares which are not compatible with Dynatrace so that we can check on those before proceeding with agent install.

Regards,

Prathyusha

Hello Chakravarthula,

Apologize that I don't have list to not supported applications but application name could be anything e.g. ABC or DEF but if the technology is supported by DynaTrace then you can monitor the application, so you just need to know that which technology is used by Cisco ICM.

The below link is for the supported technologies.

https://community.dynatrace.com/community/display/...

You can use the DynaTrace ADK even if the technology is Python. Please check the below link for further informaiton.

https://answers.dynatrace.com/questions/90626/usin...

Regards,

Babar

chakravarthula_
Contributor

Thanks for the update Babar!

I will go through the link and will get back to you.

Regards,

Prathyusha